/*----------------------banner切换------------------------------------*/

.picScroll-left1{ width:1007px; height:357px; margin:0 auto; position:relative; background:url(dfiles/7135/images/bglogo2.jpg) bottom right no-repeat #0f408c; overflow:hidden;}
.picScroll-left1 .bd { position:relative; z-index:3; width:1007px; height:357px;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; width:1007px; height:357px;}
.picScroll-left1 .bd ul li{ _display:inline; overflow:hidden; width:1007px; height:357px;}
.picScroll-left1 .bd ul li .xwpic {position:relative; left:0; top:0;}
.picScroll-left1 .bd ul li .xwpic img{ width:500px; height:357px; display:block; overflow:hidden;}
.picScroll-left1 .bd ul li .title{ position:absolute; width:470px;top:1px; right:20px; bottom:0px;  z-index:99; text-align:left; height:227px;  float:right;}
.picScroll-left1 .bd ul li .title a { color:#fff;}
.picScroll-left1 .bd ul li .title h3 {line-height:36px; font-size:28px; color:#fff; font-weight:bold; font-family:微软雅黑; margin-bottom:20px;}
.picScroll-left1 .bd ul li .title p { line-height:35px; color:#fff; text-indent:2em; margin-top:5px;}
.picScroll-left1 .hd{ position:absolute; z-index:5; height:16px; bottom:80px; right:140px; width:140px;}
.picScroll-left1 .hd ul{overflow:hidden; zoom:1; z-index:10; position:absolute;top:0;width:140px; right:0;}
.picScroll-left1 .hd ul li{ float:left; width:10px; height:10px; overflow:hidden; margin:0 5px;text-indent:-999px; cursor:pointer; background:#135591; border:2px solid #fff; border-radius:50%;}
.picScroll-left1 .hd ul li.on{ background:#fff; border:2px solid #fff;}
